
Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /var/www/vhosts/vps398761.ovh.net/websites/config.php on line 121

Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /var/www/vhosts/vps398761.ovh.net/websites/config.php on line 122

Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /var/www/vhosts/vps398761.ovh.net/websites/config.php on line 123

Warning: mysql_num_rows() expects parameter 1 to be resource, boolean given in /var/www/vhosts/vps398761.ovh.net/websites/css.php on line 8

Warning: mysql_num_rows() expects parameter 1 to be resource, boolean given in /var/www/vhosts/vps398761.ovh.net/websites/css.php on line 9
html {height:100%}
body         { color:#000000;height:100%;margin:0;padding:0;font-family: Arial; font-size: 10pt; background-position:center top; background-color:#FFFFFF;background-image: url('pics/45324707.jpg');background-repeat:  repeat-x; }

td           { text-align:right;font-family: Arial; font-size: 10pt;color:#000000 }
.menu            { text-decoration: none; color: #FFFFFF }
a            { text-decoration: none; color: #000000 }
h1	{font-size:12pt;text-indent: 0; word-spacing: 0;margin:10px 0 10px 0 ;padding:0px}
h2	{font-size:12pt;text-indent: 0; word-spacing: 0;margin:0px ;padding:0px;display: inline; }
.clr{clear:both}
.all{
 margin:0 auto;width:1200px;
 direction:rtl;
}
.allmobile{
 direction:rtl;
background-color: #FFFFFF;
height:100%;
}
.textmobile{
 direction:rtl;
 margin:8px
}
.foter{direction:rtl; }
*{


}
.order{
cursor:pointer;
}
.orderPost{
display:none;
padding:5px;
width:250px;
}
.logo h1{font-size:30pt;margin:0;}
.logo h2{margin-top:0px;}
#flashContent { width:100%; height:100%; }
.tCath{display:none;}
.titles{
background-color:#000000;color:#FFFFFF;padding:5px;
margin-top:2px;
margin-bottom:2px;
}
.titles {
	font-size:10pt;
	font-weight:bold;
}
.c{
	font-weight:bold;
}
.tds{
background-color:#FFFFFF;color:#000000;
}
.menuright{
color: #FFFFFF; background-color:#000000;padding:5px
}
.menumobile{
 direction:rtl;
 -webkit-border-radius: 5px;
color: #FFFFFF; background-color:#000000;padding:8px;width:90%;margin:0 auto;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fecd07), color-stop(0%,#fecd07), color-stop(70%,#ff9505), color-stop(100%,#ff9505)); 
background: -webkit-linear-gradient(top,  #fecd07 0%,#fecd07 0%,#ff9505 70%,#ff9505 100%); 
}
.facebookbox{border:none; overflow:hidden; width:230px; height:290px;}
.menu{
color: #FFFFFF; background-color:#000000;
margin:auto;width:1200px;height:25px;text-align:center;
}
.menu a{
color: #FFFFFF; 
}
.minigal{
margin:auto;width:570px;
}
input{padding:1px;margin:0;}
.inSite{
background-color: #FFFFFF;width:1200px;color:#000000}
.inMenu{
margin-right:2px;
float:right; width:308px;
}
.inMenuLeft{
margin-right:2px;
float:left; width:275px;
}
.inSitep{
float:right;margin-right:7px; width:1180px;
}
.fotermenu{
text-align:center;
}

.shares{height:25px;}
.facebook{text-align:center;}
.facebook iframe{margin:4px auto;}
.menuStyleall{

 background: #fecd07;
background: -moz-linear-gradient(top,  #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fecd07), color-stop(0%,#fecd07), color-stop(52%,#ff9505), color-stop(100%,#ff9505)); 
background: -webkit-linear-gradient(top,  #fecd07 0%,#fecd07 0%,#ff9505 52%,#ff9505 100%); 
background: -o-linear-gradient(top,  #fecd07 0%,#fecd07 0%,#ff9505 52%,#ff9505 100%); 
background: -ms-linear-gradient(top,  #fecd07 0%,#fecd07 0%,#ff9505 52%,#ff9505 100%); 
background: linear-gradient(top,  #fecd07 0%,#fecd07 0%,#ff9505 52%,#ff9505 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecd07', endColorstr='#ff9505',GradientType=0 );
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fecd07, endColorstr=#ff9505)";

 }
.menuStyle{
 background: #fecd07;
background: -moz-linear-gradient(top,  #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fecd07), color-stop(0%,#fecd07), color-stop(52%,#ff9505), color-stop(100%,#ff9505)); 
background: -webkit-linear-gradient(top,  #fecd07 0%,#fecd07 0%,#ff9505 52%,#ff9505 100%); 
background: -o-linear-gradient(top,  #fecd07 0%,#fecd07 0%,#ff9505 52%,#ff9505 100%); 
background: -ms-linear-gradient(top,  #fecd07 0%,#fecd07 0%,#ff9505 52%,#ff9505 100%); 
background: linear-gradient(top,  #fecd07 0%,#fecd07 0%,#ff9505 52%,#ff9505 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecd07', endColorstr='#ff9505',GradientType=0 );
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fecd07, endColorstr=#ff9505)";
float:right;
padding:8px;
margin:1px ;
margin-bottom:0;
 }
.menuStyle:hover{
 background: #ff9505; 
background: -moz-linear-gradient(top,  #ff9505 0%, #ff9505 0%, #fecd07 52%, #fecd07 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9505), color-stop(0%,#ff9505), color-stop(52%,#fecd07), color-stop(100%,#ff9505)); 
background: -webkit-linear-gradient(top,  #ff9505 0%,#ff9505 0%,#fecd07 52%,#fecd07 100%);
background: -o-linear-gradient(top,  #ff9505 0%,#ff9505 0%,#fecd07 52%,#fecd07 100%); 
background: -ms-linear-gradient(top,  #ff9505 0%,#ff9505 0%,#fecd07 52%,#fecd07 100%);
background: linear-gradient(top,  #ff9505 0%,#ff9505 0%,#fecd07 52%,#fecd07 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9505', endColorstr='#fecd07',GradientType=0 );
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9505, endColorstr=#fecd07,GradientType=0)";
float:right;
padding:8px;
margin:1px;
margin-bottom:0;
 }
.menuStyle2{
width:auto;
 background: #fecd07;
background: -moz-linear-gradient(left,  #fecd07 0%, #fecd07 0%, #ff9505 60%, #ff9505 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fecd07), color-stop(0%,#fecd07), color-stop(60%,#ff9505), color-stop(100%,#ff9505)); 
background: -webkit-linear-gradient(left,  #fecd07 0%,#fecd07 0%,#ff9505 60%,#ff9505 100%); 
background: -o-linear-gradient(left,  #fecd07 0%,#fecd07 0%,#ff9505 60%,#ff9505 100%); 
background: -ms-linear-gradient(left,  #fecd07 0%,#fecd07 0%,#ff9505 60%,#ff9505 100%); 
background: linear-gradient(left,  #fecd07 0%,#fecd07 0%,#ff9505 60%,#ff9505 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecd07', endColorstr='#ff9505',GradientType=1 );
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fecd07, endColorstr=#ff9505,GradientType=1)";
float:right;
padding:8px;
margin:1px;
margin-bottom:0;

 }
.menuStyle2:hover{
 background: #ff9505; 
background: -moz-linear-gradient(left,  #ff9505 0%, #ff9505 0%, #fecd07 60%, #fecd07 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9505), color-stop(0%,#ff9505), color-stop(60%,#fecd07), color-stop(100%,#ff9505)); 
background: -webkit-linear-gradient(left,  #ff9505 0%,#ff9505 0%,#fecd07 60%,#fecd07 100%);
background: -o-linear-gradient(left,  #ff9505 0%,#ff9505 0%,#fecd07 60%,#fecd07 100%); 
background: -ms-linear-gradient(left,  #ff9505 0%,#ff9505 0%,#fecd07 60%,#fecd07 100%);
background: linear-gradient(left,  #ff9505 0%,#ff9505 0%,#fecd07 60%,#fecd07 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9505', endColorstr='#fecd07',GradientType=1 );
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9505, endColorstr=#fecd07,GradientType=1)";
float:right;
padding:8px;
margin:1px;
margin-bottom:0;
 }
.item{
border: 1px solid #c0c0c0;width:145px;padding:5px;text-align:center;float:right;margin:2px;
   min-height:100%;
   position:relative;
	height:210px;
	
}
.item .menux{
position:absolute;
   bottom:0;
   width:120px;
   
   margin-right:7px;
   margin-bottom:2px;

}
img{border:0;}

.inputext{
width:137px;
height:16px;
}
@charset "utf-8";
/* CSS Document */

html {
	height: 100%
}
body {
	color: #000000;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 10pt;
	background-position: center top;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
td {
	text-align: right;
	font-family: Arial;
	font-size: 10pt;
	color: #000000
}
.menu {
	text-decoration: none;
	color: #FFFFFF
}
a {
	text-decoration: none;
	color: #000000
}
h1 {
	font-size: 12pt;
	text-indent: 0;
	word-spacing: 0;
	margin: 10px 0 10px 0;
	padding: 0px
}
h2 {
	font-size: 16pt;
	text-indent: 0;
	word-spacing: 0;
	margin: 0px;
	padding: 0px;
	display: inline;
	color: #b50102;
}
.clr {
	clear: both;
}
.all {
	margin: 0 auto;
	width: 1200px;
	direction: rtl;
	overflow: hidden;
}
.allmobile {
	direction: rtl;
	background-color: #FFFFFF;
	height: 100%;
}
.textmobile {
	direction: rtl;
	margin: 8px
}
.foter {
	direction: rtl;
}
* {
}
.order {
	cursor: pointer;
}
.orderPost {
	display: none;
	padding: 5px;
	width: 250px;
}
.logo h1 {
	font-size: 30pt;
	margin: 0;
}
.logo h2 {
	margin-top: 0px;
}
#flashContent {
	width: 100%;
	height: 100%;
}
.tCath {
	display: none;
}
.titles {
	background-color: #000000;
	color: #FFFFFF;
	padding: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.titles {
	font-size: 10pt;
	font-weight: bold;
}
.c {
	font-weight: bold;
}
.tds {
	background-color: #FFFFFF;
	color: #000000;
}
.menuright {
	color: #FFFFFF;
	background-color: #000000;
	padding: 5px
}
.menumobile {
	direction: rtl;
	-webkit-border-radius: 5px;
	color: #FFFFFF;
	background-color: #000000;
	padding: 8px;
	width: 90%;
	margin: 0 auto;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fecd07), color-stop(0%, #fecd07), color-stop(70%, #ff9505), color-stop(100%, #ff9505));
	background: -webkit-linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 70%, #ff9505 100%);
}
.facebookbox {
	border: none;
	overflow: hidden;
	width: 230px;
	height: 290px;
}
.menu {
	color: #FFFFFF;
	background-color: #000000;
	margin: auto;
	width: 996px;
	height: 25px;
	text-align: center;
}
.menu a {
	color: #FFFFFF;
}
.minigal {
	margin: auto;
	width: 570px;
}
input {
	padding: 1px;
	margin: 0;
}
.inSite {
	background-color: #FFFFFF;
	width: 1200px;
	color: #000000
}
.inMenu {
	margin-left: 2px;
	position: relative;
	top: 12px;
	float: right;/* width: 300px; */
}
.inMenuLeft {
	margin-right: 2px;
	float: left;
	width: 275px;
}
.inSitep {
	float: right;
	width: 825px;
	padding: 5px;
}
.fotermenu {
	text-align: center;
}
.shares {
	height: 25px;
}
.facebook {
	text-align: center;
}
.facebook iframe {
	margin: 4px auto;
}
.menuStyleall {
	background: #fecd07;
	background: -moz-linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fecd07), color-stop(0%, #fecd07), color-stop(52%, #ff9505), color-stop(100%, #ff9505));
	background: -webkit-linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
	background: -o-linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
	background: -ms-linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
	background: linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecd07', endColorstr='#ff9505', GradientType=0 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fecd07, endColorstr=#ff9505)";
}
.menuStyle {
	margin-top: 5px;
	background: #fecd07;
	background: -moz-linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fecd07), color-stop(0%, #fecd07), color-stop(52%, #ff9505), color-stop(100%, #ff9505));
	background: -webkit-linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
	background: -o-linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
	background: -ms-linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
	background: linear-gradient(top, #fecd07 0%, #fecd07 0%, #ff9505 52%, #ff9505 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecd07', endColorstr='#ff9505', GradientType=0 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fecd07, endColorstr=#ff9505)";
	float: right;
	padding: 8px;
	margin: 1px;
	margin-bottom: 0;
}
.menuStyle:hover {
	background: #af0000;
	float: right;
	padding: 8px;
	margin: 1px;
	margin-bottom: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 0;
}
.menuStyle2 {
	width: auto;
	background: #fecd07;
	background: -moz-linear-gradient(left, #fecd07 0%, #fecd07 0%, #ff9505 60%, #ff9505 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fecd07), color-stop(0%, #fecd07), color-stop(60%, #ff9505), color-stop(100%, #ff9505));
	background: -webkit-linear-gradient(left, #fecd07 0%, #fecd07 0%, #ff9505 60%, #ff9505 100%);
	background: -o-linear-gradient(left, #fecd07 0%, #fecd07 0%, #ff9505 60%, #ff9505 100%);
	background: -ms-linear-gradient(left, #fecd07 0%, #fecd07 0%, #ff9505 60%, #ff9505 100%);
	background: linear-gradient(left, #fecd07 0%, #fecd07 0%, #ff9505 60%, #ff9505 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecd07', endColorstr='#ff9505', GradientType=1 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fecd07, endColorstr=#ff9505,GradientType=1)";
	float: right;
	padding: 8px;
	margin: 1px;
	margin-bottom: 0;
}
.menuStyle2:hover {
	background: #ff9505;
	background: -moz-linear-gradient(left, #ff9505 0%, #ff9505 0%, #fecd07 60%, #fecd07 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9505), color-stop(0%, #ff9505), color-stop(60%, #fecd07), color-stop(100%, #ff9505));
	background: -webkit-linear-gradient(left, #ff9505 0%, #ff9505 0%, #fecd07 60%, #fecd07 100%);
	background: -o-linear-gradient(left, #ff9505 0%, #ff9505 0%, #fecd07 60%, #fecd07 100%);
	background: -ms-linear-gradient(left, #ff9505 0%, #ff9505 0%, #fecd07 60%, #fecd07 100%);
	background: linear-gradient(left, #ff9505 0%, #ff9505 0%, #fecd07 60%, #fecd07 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9505', endColorstr='#fecd07', GradientType=1 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9505, endColorstr=#fecd07,GradientType=1)";
	float: right;
	padding: 8px;
	margin: 1px;
	margin-bottom: 0;
}
.item {
	margin: 20px;
	width: 160px;
	padding: 10px;
	text-align: center;
	float: right;
	margin: 2px;
	/* min-height: 100%; */
	position: relative;
	height: 205px;
	/* shadow */
	-webkit-box-shadow: 4px 3px 5px -2px rgba(0,0,0,0.41);
	-moz-box-shadow: 4px 3px 5px -2px rgba(0,0,0,0.41);
	box-shadow: 4px 3px 5px -2px rgba(0,0,0,0.41);
	/* radius */
	border-radius: 22px 22px 22px 22px;
	-moz-border-radius: 22px 22px 22px 22px;
	-webkit-border-radius: 22px 22px 22px 22px;
	/* border: 2px solid #ededed; */
	margin: 10px 20px 5px 0;
}
.item img {
	padding: 10px;
	weight: auto;
	width: auto;
	max-width: 140px;
	max-height: 180px;
}
.item h2 {
	font-size: 14px;
	line-height: 33px;
}
.item .menux {
	/*
	position: absolute;
	bottom: 0;
	width: 120px;
	margin-right: 7px;
	margin-bottom: 2px;
	*/
	
	position: absolute;
	bottom: 0;
	width: 113px;
	margin-right: 15px;
	margin-bottom: 4px;
	background: none !important;
	visibility: hidden;
}
img {
	border: 0;
}
.inputext {
	width: 137px;
	height: 16px;
}
.fotermenu {
	display: none;
}
.foter {
	background-image: url("/pics/galelc/bg_footer.jpg");
	color: #fff;
	height: 232px;
}
.inSitep h1 {
	background: url(/pics/42608643.png) center no-repeat;
	/*width: 781px;*/
	height: 52px;
	color: #244d63;
	line-height: 51px;
	text-align: right;
	padding-right: 15px;
}
.contactright {
	width: 300px;
	height: 350px;
	/*background-image: url("/pics/galelc/box_contact.png");*/
	
	background: url("/pics/22329712.png") center no-repeat;
	margin-bottom: 30px;
}
.contactright .titles {
	display: none;
}
.contactright .tds {
	padding-top: 70px;
	background: none;
	margin: 0 auto;
	width: 280px;
}
.menutop {
	margin-top: 13px;
	background: none;
	height: 48px;
}
.jquery {
	margin-top: -4px;
}
.menuStyleall {
	background: none;
	filter: none;
	-ms-filter: none;
}
.menuStyleall {
	background: none;
	filter: none;
	-ms-filter: none;
	height: 48px;
}
.menu a {
	color: #fff;
	font-size: 18px;
}
.menuStyle {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #00000;
	padding-right: 15px;
	padding-left: 15px;
	background: none;
	filter: none;
	-ms-filter: none;
	font-weight: bold;
}
.menuStyle:hover {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
	padding-right: 15px;
	padding-left: 15px;
}
.inSite {
	margin-top: 50px;
}
.inputext {
	width: 237px;
	height: 67px;
	margin-left: 8px;
	margin-top: 8px;
	margin-bottom: 4px;
	border: 2px solid #d0cec5;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input {
	border: 2px solid #d0cec5;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.submitmin {
	border: 0px;
	background: url('/pics/galelc/btn_send.png');
	width: 174px;
	height: 40px;
	margin: 5px auto;
	cursor: pointer;
	margin-left: 35px;
}
.titles {
	display: none;
}
.submitmin {
	text-indent: -9999px;
}
* html .submitmin {
	font-size: 0;
	display: block;
	line-height: 0
}  /* ie6 */
*+html .submitmin {
	font-size: 0;
	display: block;
	line-height: 0
}  /* ie7 */
.shares {
	width: 250px;
	margin-top: -46px;
	float: left;
}
.picgal {
	border: 3px solid #fff;
	box-shadow: 0px 0px 10px #888888;
}
.fotermenutext {
	font-size: 16pt;
	margin-top: 17px;
	color: #fff;
}
.fotermenutext a {
	font-size: 18px;
	font-weight: bolder;
	line-height: 52px;
	padding: 15.5px;
	color: #fff;
}
.textfooteradr {

font-size: 16pt;
margin-top: 15px;
text-align: center;

}
.textfooterext {
	font-size: 9pt;
}
.textfooterextsub {
	font-size: 9pt;
	margin-top: 10px;
}
.menuright .menu {
	position: relative;
	font-size: 12pt;
	background: none;
	width: 100%;
}
.menuright .menu:hover {
	position: relative;
	font-size: 12pt;
	background: none;
	width: 100%;
	color: #fff;
}
/*menuright*/
.menuright {
	margin-top: 5px;
	height: 26px;
	line-height: 26px;
	-webkit-border-radius: 11px!important;
	-moz-border-radius: 11px !important;
	border-radius: 11px !important;
	background-color: #b50000 !important;
	background-image: url('/pics/16409301.jpg');
	 color: #fff  !important;
	font-weight: bold;
}
.menuright:hover {
	background-color: #000 !important;
	 color: #fff  !important;
	font-weight: bold;
background-image:none;
}
.block_slider {
	position: absolute;
	top: 258px;
	right: 0;
	width: 100%;
	direction: ltr;
	margin: 0;
	padding: 0;
}
.block_slider div {
	direction: ltr;
}
.block_slider ul {
	margin: 0;
	padding: 0;
	direction: ltr;
}
#slider1 li {
	height: 276px;
	width: 100%;
	margin: 0 auto;
	direction: ltr;
}
#pica1 {
	background: url(/pics/galelc/a1.jpg) center no-repeat;
	background-color: #af0000;
}
#pic2 {
	background: url(/pics/92892456.jpg) center no-repeat;
	background-color: #01a1ff;
}
#pic3 {
	background: url(/pics/33923340.jpg) center no-repeat;
	background-color: #191919;
}
#pic4 {
	background: url(/pics/26351928.jpg) center no-repeat;
	background-color: #011456;
}
#pic5 {
	background: url(/pics/83633423.jpg) center no-repeat;
	background-color: #2a9d00;
}
.text_li_slide {
	direction: rtl;
	color: #FFF;
	width: 480px;
	font-size: 13px;
	position: relative;
	top: 75px;
	text-align: justify;
	padding-right: 20px;
	height: 65px;
}
.button_li {
	display: block;
	width: 100%;
	height: 100%;
}
.button_li a {
	display: block;
	width: 100%;
	height: 100%;
}
.bx-auto {
	text-align: center;
}
.bx-start {
	background-color: #838383;
	background-position: initial initial;
	background-repeat: initial initial;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #F1EEE7;
	font-size: 14px;
	padding: 4px 7px;
	text-transform: capitalize;
}
.bx-start:hover {
	background-color: #525044;
	background-position: initial initial;
	background-repeat: initial initial;
	text-decoration: none;
}
.bx-pager {
	position: relative;
	width: 100px;
	top: -22px;
	left: 10px;
	height: 10px !important;
	overflow: hidden;
}
.bx-pager a {
	color: #000;
	background: #000;
	padding: 1px !important;
	margin-right: 8px;
}
.bx-pager .pager-active, .bx-pager a:hover {
	color: #FFF;
	background: #fff;
}
.menuright {
	width: 280px;
	margin-right: 3px;
	color: #000;
	font-size: 10pt;
}
.menuright a {
	font-size: 12pt;
	display: block !important;
	text-align: right !important;
	width: 100% !important;
	height: 100% !important;
	background: url('pics/61410523.jpg');
}
.menuright a:hover {
	color: #000;
	font-size: 12pt;
}
.menushop {
	margin-top: 5px;
	margin-right: 3px;
	padding: 7px 5px 2px 5px;
	width: 280px;
	height: 23px;
}
div {
	direction: rtl;
}
.blockmenu {
	display: none;
}
.shopon {
	text-align: right;
	display: block;
}
.shopon a {
	display: block;
	width: 100%;
	height: 100%;/*ofir2*/
}
.menuright .menu:hover {
	font-size: 12pt;
}
.fotermenutext {
	color: #fff;
	margin-top: 5px !important;
}
.fotermenutext a:hover {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
	padding-right: 15px;
	padding-left: 15px;
	background: #af0000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.menux .menushop a {
	display: block !important;
	width: 100% !important;
	height: 100% !important;
}
.foterlink {
	color: #fff;
}
.foterlink_b {
	color: #000;
}
.general_link {
	color: #0000ff;
	text-decoration: underline;
}
#cboxTitle {
	position: fixed !important;
	bottom: 25px !important;
	left: 0 !important;
	margin-top: 3px !important;
	text-align: center !important;
	width: 100% !important;
	color: aliceblue !important;
	z-index: 100000000 !important;
	background: #000 !important;
}
.feedsright {
	width: 300px !important;
}
.feedsright .titles {
	display: block;
	background: #fff;
	color: #000;
	font-size: 16pt;
}

.brands{
	background:url(/pics/96679688.jpg) center no-repeat;
	width:100%;
	height:50px;
}